#!/bin/sh
echo 'name: regex-pcre-builtin
version: 0.94.2.1.7.7
id: regex-pcre-builtin-0.94.2.1.7.7-a08ad2f7439023edd16fc392640eb874

license: BSD3
copyright: Copyright (c) 2006, Christopher Kuklewicz
maintainer: TextRegexLazy@personal.mightyreason.com
stability: Seems to work, passes a few tests
homepage: http://sourceforge.net/projects/lazy-regex
package-url: http://darcs.haskell.org/packages/regex-unstable/regex-pcre/
synopsis: Replaces/Enhances Text.Regex
description: The PCRE backend to accompany regex-base, see www.pcre.org
category: Text, Pugs
author: Christopher Kuklewicz
exposed: True
exposed-modules: Text.Regex.PCRE Text.Regex.PCRE.Wrap
                 Text.Regex.PCRE.String Text.Regex.PCRE.Sequence
                 Text.Regex.PCRE.ByteString Text.Regex.PCRE.ByteString.Lazy
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/regex-pcre-builtin-0.94.2.1.7.7
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/regex-pcre-builtin-0.94.2.1.7.7
              /usr/local/lib
hs-libraries: HSregex-pcre-builtin-0.94.2.1.7.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: pcre.h
depends: array-0.4.0.0-59d1cc0e7979167b002f021942d60f46
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         regex-base-0.93.2-999bbda35d1e3877a409f563fd45e9a9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/regex-pcre-builtin-0.94.2.1.7.7/html/regex-pcre-builtin.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/regex-pcre-builtin-0.94.2.1.7.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
